#!/bin/bash

ORACLE_HOME=/opt/oracle/instantclient_21_9
export PATH=$ORACLE_HOME:$PATH LD_LIBRARY_PATH=$ORACLE_HOME

sqlplus -s admin/<sua_senha>@<SEU_ADW_SERVICE> @export_data_pump.sql

if [ $? -ne 0 ]; then
  echo "Export falhou em $(date)"
  exit 1
else
  echo "Export concluído com sucesso em $(date)"
fi